## libauthen-sasl-scram-perl 0.04

=== debian/changelog ===
libauthen-sasl-scram-perl (0.04-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Wed, 09 Aug 2023 16:29:47 +0200

libauthen-sasl-scram-perl (0.04-1) unstable; urgency=low

  * Initial release (closes: #1043237).

 -- gregor herrmann <gregoa@debian.org>  Tue, 08 Aug 2023 01:34:12 +0200
