=== debian/control ===
Source: libauthen-sasl-scram-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libauthen-sasl-perl <!nocheck>,
                     libauthen-scram-perl <!nocheck>,
                     libfeature-compat-try-perl <!nocheck>,
                     libtest2-suite-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauthen-sasl-scram-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauthen-sasl-scram-perl.git
Homepage: https://metacpan.org/release/Authen-SASL-SCRAM
Rules-Requires-Root: no

Package: libauthen-sasl-scram-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libauthen-sasl-perl,
         libauthen-scram-perl,
         libfeature-compat-try-perl
Enhances: sendxmpp
Description: SCRAM-SHA-1/256/512 support for Perl library Authen::SASL
 The Authen::SASL::SCRAM distribution adds SCRAM authentication mechanisms to
 Authen::Perl. By installing this library existing Perl applications depending
 on Authen::Perl are instantly extended with these authentication mechanisms
 when they use the Perl backend (as opposed to the other available backends
 [XS and Cyrus]).
 .
 The library was written to enhance the "sendxmpp" program which is included
 in Debian under a package by the same name, because 99% of all XMPP servers
 don't offer any of the authentication mechanisms supported by the standard
 Authen::SASL library anymore (PLAIN, CRAM-MD5, DIGEST-MD5, LOGIN; most don't
 offer GSSAPI).
