=== debian/watch ===
version=4
https://metacpan.org/release/Authen-SASL-SCRAM   .*/Authen-SASL-SCRAM-v?@ANY_VERSION@@ARCHIVE_EXT@$
